Page MenuHomePhabricator

pygments/VERSION doesn't match README
Closed, ResolvedPublic

Description

pygments/VERSION:

2.2.0

README

This version of the extension has been tested with Pygments 1.6, 2.0.2 and
MediaWiki 1.25 as of 2015-06-19.

I doubt we haven't tested it ;)

Details

Related Gerrit Patches:
mediawiki/extensions/SyntaxHighlight_GeSHi : REL1_31Update README to match pygments version
mediawiki/extensions/SyntaxHighlight_GeSHi : REL1_32Update README to match pygments version
mediawiki/extensions/SyntaxHighlight_GeSHi : REL1_33Update README to match pygments version
mediawiki/extensions/SyntaxHighlight_GeSHi : REL1_34Update README to match pygments version
mediawiki/extensions/SyntaxHighlight_GeSHi : masterUpdate README to match pygments version

Event Timeline

Reedy created this task.Oct 17 2019, 11:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 17 2019, 11:31 PM

Change 544076 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/extensions/SyntaxHighlight_GeSHi@master] Update README to match pygments version

https://gerrit.wikimedia.org/r/544076

Jdforrester-WMF closed this task as Resolved.Oct 18 2019, 12:16 AM
Jdforrester-WMF assigned this task to Reedy.

Change 544076 merged by jenkins-bot:
[mediawiki/extensions/SyntaxHighlight_GeSHi@master] Update README to match pygments version

https://gerrit.wikimedia.org/r/544076

Change 544081 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/extensions/SyntaxHighlight_GeSHi@REL1_34] Update README to match pygments version

https://gerrit.wikimedia.org/r/544081

Change 544082 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/extensions/SyntaxHighlight_GeSHi@REL1_33] Update README to match pygments version

https://gerrit.wikimedia.org/r/544082

Change 544083 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/extensions/SyntaxHighlight_GeSHi@REL1_32] Update README to match pygments version

https://gerrit.wikimedia.org/r/544083

Change 544084 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/extensions/SyntaxHighlight_GeSHi@REL1_31] Update README to match pygments version

https://gerrit.wikimedia.org/r/544084

Change 544081 merged by jenkins-bot:
[mediawiki/extensions/SyntaxHighlight_GeSHi@REL1_34] Update README to match pygments version

https://gerrit.wikimedia.org/r/544081

Change 544082 merged by jenkins-bot:
[mediawiki/extensions/SyntaxHighlight_GeSHi@REL1_33] Update README to match pygments version

https://gerrit.wikimedia.org/r/544082

Change 544083 merged by Reedy:
[mediawiki/extensions/SyntaxHighlight_GeSHi@REL1_32] Update README to match pygments version

https://gerrit.wikimedia.org/r/544083

Change 544084 merged by Reedy:
[mediawiki/extensions/SyntaxHighlight_GeSHi@REL1_31] Update README to match pygments version

https://gerrit.wikimedia.org/r/544084